{
  "hash": "d22f8b0b",
  "configHash": "77bc4d56",
  "lockfileHash": "5a3e5768",
  "browserHash": "6f0ca9ad",
  "optimized": {
    "react": {
      "src": "../../../../node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "b3891d51",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../../../node_modules/react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "c736901e",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../../../node_modules/react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "d5ab099e",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../../../node_modules/react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "34ab1b03",
      "needsInterop": true
    },
    "@polymarket/clob-client": {
      "src": "../../../../node_modules/@polymarket/clob-client/dist/index.js",
      "file": "@polymarket_clob-client.js",
      "fileHash": "5a112e57",
      "needsInterop": false
    },
    "clsx": {
      "src": "../../../../node_modules/clsx/dist/clsx.mjs",
      "file": "clsx.js",
      "fileHash": "166172e6",
      "needsInterop": false
    },
    "ethers": {
      "src": "../../../../node_modules/ethers/lib.esm/index.js",
      "file": "ethers.js",
      "fileHash": "7b7ce05a",
      "needsInterop": false
    },
    "lightweight-charts": {
      "src": "../../../../node_modules/lightweight-charts/dist/lightweight-charts.development.mjs",
      "file": "lightweight-charts.js",
      "fileHash": "52f24248",
      "needsInterop": false
    },
    "lucide-react": {
      "src": "../../../../node_modules/lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "0a4c5496",
      "needsInterop": false
    },
    "node-forge": {
      "src": "../../../../node_modules/node-forge/lib/index.js",
      "file": "node-forge.js",
      "fileHash": "13afe5c5",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../../../node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "0aebc679",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../../../node_modules/react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "e2ef3b04",
      "needsInterop": false
    },
    "tailwind-merge": {
      "src": "../../../../node_modules/tailwind-merge/dist/bundle-mjs.mjs",
      "file": "tailwind-merge.js",
      "fileHash": "595a7111",
      "needsInterop": false
    },
    "vite-plugin-node-polyfills/shims/buffer": {
      "src": "../../../../node_modules/vite-plugin-node-polyfills/shims/buffer/dist/index.js",
      "file": "vite-plugin-node-polyfills_shims_buffer.js",
      "fileHash": "e8c018a4",
      "needsInterop": false
    },
    "vite-plugin-node-polyfills/shims/global": {
      "src": "../../../../node_modules/vite-plugin-node-polyfills/shims/global/dist/index.js",
      "file": "vite-plugin-node-polyfills_shims_global.js",
      "fileHash": "3ab09579",
      "needsInterop": false
    },
    "vite-plugin-node-polyfills/shims/process": {
      "src": "../../../../node_modules/vite-plugin-node-polyfills/shims/process/dist/index.js",
      "file": "vite-plugin-node-polyfills_shims_process.js",
      "fileHash": "54a4f938",
      "needsInterop": false
    }
  },
  "chunks": {
    "secp256k1-FEYKAKVQ": {
      "file": "secp256k1-FEYKAKVQ.js"
    },
    "ccip-QMB4OVPE": {
      "file": "ccip-QMB4OVPE.js"
    },
    "native-VPJVOVHY": {
      "file": "native-VPJVOVHY.js"
    },
    "chunk-SX7UCQEB": {
      "file": "chunk-SX7UCQEB.js"
    },
    "chunk-OANKVHLO": {
      "file": "chunk-OANKVHLO.js"
    },
    "chunk-O6QQ3ACN": {
      "file": "chunk-O6QQ3ACN.js"
    },
    "chunk-PINHVN6U": {
      "file": "chunk-PINHVN6U.js"
    },
    "chunk-J5EJ7GZI": {
      "file": "chunk-J5EJ7GZI.js"
    },
    "chunk-6OTE44RK": {
      "file": "chunk-6OTE44RK.js"
    },
    "chunk-NWSKNJAN": {
      "file": "chunk-NWSKNJAN.js"
    },
    "chunk-EPK6WHN2": {
      "file": "chunk-EPK6WHN2.js"
    },
    "chunk-SV5EBYZL": {
      "file": "chunk-SV5EBYZL.js"
    },
    "chunk-IXGFG7BL": {
      "file": "chunk-IXGFG7BL.js"
    }
  }
}